Subject: Re: [bug#66008] [PATCH gnome-team 3/4] gnu: editorconfig-core-c: Update to 0.12.6.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 15 Sep 2023 22:20:06 +0200

Am Freitag, dem 15.09.2023 um 19:50 +0200 schrieb Vivien Kraus:
> * gnu/packages/gnome.scm (editorconfig-core-c): Update to 0.12.6.
> [#:phase 'disable-failing-tests]: Disable a couple of failing tests.
Should be "[#:phases]: Add ‘disable-failing-tests’." since you're
freshly adding it.  Otherwise, it'd make more sense to mention what
tests you're disabling.

Cheers